#os_form input,
#os_form select
{
  	-webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
    display: block!important;
    width: 100%!important;
    height: auto!important;
    margin: 0!important;
    padding: 6px 10px!important;
    border: 1px solid #a3a19c!important;
    outline: none!important;
    font-weight: normal!important;
}

#osm-subscription-information label,
#osm-payment-information label
{
  font-family: 'Oswald' !important;
}

.row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.form-actions {
  background-color: #fff!important;
}